Deprecation Checker 0.1

Deprecation Checker is a WordPress plugin for checking code compliance with various WP coding standards. Deprecation Checker scans all plugin and theme source code files, analyzes used functions, points out deprecated ones and suggests alternative functions to be used.

The plugin is great if working with custom written WP code that might get deprecated when the WordPress core gets updated. Custom path can be added to the check, so WIP (work in progress) code can be tested as well.

Requirements:
- WordPress 3.3 or Higher

Installation:
- Unpack and upload it to the /wp-content/plugins/ directory.
- Activate the plugin through the 'Plugins' menu in WordPress.

License type: GPL
Date added: 1 year, 3 months 27 days ago | Last updated: 1 year, 3 months 27 days ago

More popular Plugin & Module

This is actually one of the most advanced image hosting script. The imagetize key features: SEO, Ads Ready, Admin

Listing Files

deprecation-checker
  • MIT_LICENSE
  • 1.1 KB
  • 02/29/2012 20:20:51
Hot Scripts
Sponsors